/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-page-header-wrap {
    border-bottom: 2px solid rgba(88,88,88,0.13);
}


/* Button in header menu*/
/* Give the link some padding and some color */
.fl-page-nav .navbar-nav > li.book-a-course {
    padding: 10px;
}
.fl-page-nav .navbar-nav > li.book-a-course > a {
    background-color: #FF9009;
    color: #fff;
    padding: 5px 18px !important;

    border-radius: 4px;
}

/* Adjust the position for the fixed navigation menu */
.fl-page-header-fixed .fl-page-nav .navbar-nav > li.book-a-course > a {
    position: relative;
    bottom: 6px;
}

/* Give the button a hover & active state */
.fl-page-nav .navbar-nav > li.book-a-course > a:active,
.fl-page-nav .navbar-nav > li.book-a-course > a:hover {
    color: #fff;
    background-color:#FF9009;
}